Bug 520047 - [ne_NP] Need fontconfig rules for Madan font
Summary: [ne_NP] Need fontconfig rules for Madan font
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: madan-fonts
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 517635
TreeView+ depends on / blocked
 
Reported: 2009-08-28 06:47 UTC by Parag Nemade
Modified: 2010-03-16 00:32 UTC (History)
4 users (show)

Fixed In Version: madan-fonts-2.000-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-16 00:32:39 UTC


Attachments (Terms of Use)
fontconfig rules for Madan (1.12 KB, application/octet-stream)
2009-08-28 06:47 UTC, Parag Nemade
no flags Details
Remapping rules for new upstream release (44 bytes, text/plain)
2010-02-23 04:07 UTC, Parag Nemade
no flags Details

Description Parag Nemade 2009-08-28 06:47:07 UTC
Created attachment 359009 [details]
fontconfig rules for Madan

Description of problem:
Need to add fontspecific fontconfig rule file.

Version-Release number of selected component (if applicable):
lohit-fonts-2.4.1-1.fc12

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
No fontconfig rule for Madan font

Expected results:
Should have fontconfig rule for Madan font

Additional info:

Comment 1 Parag Nemade 2009-08-28 07:01:40 UTC
Version-Release number of selected component (if applicable):
madan-fonts-1.0-11.fc12

Comment 2 Bug Zapper 2009-11-16 11:47:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Parag Nemade 2010-02-23 03:46:11 UTC
Currently fedora have Madan font with information
fontaine /usr/share/fonts/madan/Madan.ttf
<snip>
    "commonName":"Madan",
    "nativeName":"",
    "subFamily":"Regular",
    "style":"normal",
    "weight":"normal",
    "fixedWidth":"no",
    "fixedSizes":"no",
    "copyright":"Open Type rules and Nepali glyphsets developed at Madan Puraskar Pustakalaya and released under GPL. 
<snip>

AND Next upstream release have 
fontaine madan/madan.ttf 
<snip> 

    "commonName":"Madan2",
    "nativeName":"",
    "subFamily":"Regular",
    "style":"normal",
    "weight":"normal",
    "fixedWidth":"no",
    "fixedSizes":"no",
    "copyright":"Open Type rules and Nepali glyphsets developed at Madan Puraskar Pustakalaya and released under GPL. 
<snip>

Comment 4 Parag Nemade 2010-02-23 04:07:34 UTC
Created attachment 395637 [details]
Remapping rules for new upstream release

Comment 5 Fedora Update System 2010-02-23 10:30:07 UTC
madan-fonts-2.000-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/madan-fonts-2.000-1.fc13

Comment 6 Fedora Update System 2010-02-23 16:08:33 UTC
madan-fonts-2.000-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update madan-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-2682

Comment 7 Bug Zapper 2010-03-15 12:48:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2010-03-16 00:32:30 UTC
madan-fonts-2.000-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.